﻿@charset "utf-8";
/*
	Central Eletrônico de Registro de Imóveis
	Version: 1
*/

* {
	outline:none;
}
html {
	position:relative;
    min-height:100%;
}
body {
	background-image:url(../images/background01.jpg);
	color:#2D2D2D;
	font-family:'PT sans', sans-serif;
	font-size:14px;
	margin-bottom:160px;
}
h1,
h2,
h3,
h4,
h5 {
	font-family:'Roboto Condensed', sans-serif;
	margin:0;
}
a {
	color:#4ba8dc;
}
a:hover {
	color:#3589b8;
	text-decoration:none;
}

figure {
	margin-bottom:50px;
}
div.wrapper {
	margin-top:50px;
}

div.box-start>div {
	background:#f9f9f9;
	border:1px solid #DDD;
	border-radius:5px;
	box-shadow:0 0 15px rgba(0,0,0,0.1);
	height:100%;
	padding:20px 25px;
}
div.box-start>div h1,
div.box-start>div h2,
div.box-start>div h3 {
	font-weight:700;
	position:relative;
}
div.box-start>div h1:before,
div.box-start>div h2:before,
div.box-start>div h3:before {
	background:#4ba8dc;
	border-radius:0 3px 3px 0;
	content:'';
	display:block;
	height:100%;
	margin-left:-25px;
	position:absolute;
	top:0;
	width:3px;
}
div.box-start>div.default-login form {
	margin-top:20px;
}
div.box-start>div.default-login form input.access {
	margin-top:25px;
	width:100%;
}
div.box-start>div.default-login form a.forgot-password {
	color:#999;
	display:block;
}
div.box-start>div.default-login form a.forgot-password:hover {
	color:#777;
}
div.box-start>div.default-login form div.checkbox label,
div.box-start>div.default-login form div.radio label {
	color:#999;
}

div.box-start>div.certificate-login figure {
	margin-top:20px;
	margin-bottom:0;
	width:70%;
}
div.box-start>div.certificate-login a.access {
	margin-top:20px;
}

div.sign-up,
div.sign-in {
	color:#777;
	margin:30px 0;
}

div.box-start>div.default-register form {
	margin-top:20px;
}

div.box-start div.botoes {
	margin-top:15px;
}

div.box-start>div.default-select-register {
	margin:0 10px;
}
div.box-start>div.default-select-register i {
	font-size:132px;
}
div.box-start>div.default-select-register i.menor {
	font-size:122px;
	margin-bottom:10px;
}

/* Bootstrap changes */
div.alert {
	padding:12px 15px;
}
div.alert>i {
	float:left;
	margin:2px 5px 0 0 ;
}
div.alert>div {
	overflow:hidden;
}
div.alert.single {
	margin-bottom:0;
}
.row {
	margin-left:-5px;
	margin-right:-5px;
}
*[class*=col-] {
	padding-left:5px;
	padding-right:5px;
}
.modal .modal-header {
	border-radius:6px 6px 0 0;
}

.vr-panel {
	display: none;
}

.vr-panel textarea {
	width: 100%;
}

.message-panel {
	display: none;
	border: solid 1px black;
}

#messagesPanel > div:first-child {
	margin-top: 20px;
}

header nav.navbar {
	background:#f9f9f9;
    border-bottom:1px solid #DDD;
    box-shadow:0 0 15px rgba(0,0,0,0.1);
}
header nav.navbar a.navbar-brand {
	height:auto;
	margin-bottom:10px;
}
header nav.navbar ul.navbar-nav {
	margin-top:35px;
}
header nav.navbar ul.navbar-nav>li {
	padding:0 5px;
}
header nav.navbar ul.navbar-nav>li>a {
	font-family:'Roboto Condensed', sans-serif;
	font-size:18px;
}
header nav.navbar ul.navbar-nav>li>a:after {
	background:#4ba8dc;
	bottom:0;
	border-radius:2px;
	content:' ';
	height:4px;
	left:0;
	position:absolute;
	opacity:0;
	width:100%;	
}
header nav.navbar ul.navbar-nav>li>a:hover,
header nav.navbar ul.navbar-nav>li.active>a:hover {
	background:none;
	color:#4ba8dc;
}
header nav.navbar ul.navbar-nav>li.active>a {
	background:none;
}
header nav.navbar ul.navbar-nav>li.active>a:after {
	opacity:1;
}

div.carregando.flutuante {
    background:rgba(249,249,249,0.7);
	display:none;
    height:100%;
    position:absolute;
    width:100%;
    z-index:2000;
}
div.carregando.flutuante img {
    bottom:0;
    left:0;
    margin:auto;
	position:absolute;
    right:0;
    top:0;
}

div.default-register div.well {
	max-height:400px;
}
div.default-register div.well div.overflow {
	max-height:362px;
	overflow-y:scroll;
}

footer {
	background:#f9f9f9;
    border-top:1px solid #DDD;
    bottom:1px;
    height:100px;
	position:absolute;
    width:100%;
}
footer div.anoreg figure {
	line-height:95px;
	margin-bottom:0;
}
footer div.anoreg div.text {
	margin:20px 20px 0 0;
}

@media only screen and (max-width: 750px) {
	div.box-start+div.box-start {
		margin-top:30px;
	}
}

.modal.total-height>.modal-dialog>.modal-content>.modal-body>div.form {
	height:100%;
}
.form-group {
	margin-bottom:5px;
}

div.box-tutorial>div h3:before {
	background:none;
	border-radius:0px;
	display: block;
}

div.box-tutorial>div h3{
	font-weight: 300;
}

div.box-tutorial > div i {
	font-size: 132px;
}

div.box-tutorial>div p {
	margin-top: 20px;
}

form .form-group input {
	width:100%;
}
form .form-group.botoes input {
	width:auto;
}
fieldset {
	padding:10px 5px;
}
.fieldset-group+.fieldset-group {
	margin-top:10px;
}
.checkbox:not(.checkbox-inline),
.radio:not(.radio-inline) {
	margin-top:0;
	margin-bottom:0;
	width:100%;
}
.checkbox:not(.checkbox-inline) label,
.radio:not(.radio-inline) label {
	width:100%;
}
label+div.radios {
	margin-top:5px;
}

div.input-daterange input {
	border-radius:5px 0 0 5px;
	height:auto;
	padding:6px 7px;
	width:43%;
}
div.input-daterange span {
	border-width:1px;
	line-height:normal;
	margin:0;
	padding:7px 4px;
	width:14%;
}
div.input-daterange span+input {
	border-left:0;
	border-radius:0 5px 5px 0;
}
div.input-daterange.small input {
	border-radius:5px 0 0 5px;
	height:auto;
	padding:3px 7px;
	width:43%;
}
div.input-daterange.small span {
	width:14%;
	padding:4px 4px;
}
div.input-daterange.small span+input {
	border-left:0;
	border-radius:0 5px 5px 0;
}

div.botoes {
	margin-top:10px;
}

div.carregando.flutuante {
    background:rgba(255,255,255,0.7);
	display:none;
    height:100%;
    position:absolute;
    width:100%;
    z-index:2000;
}
div.carregando.flutuante img {
    bottom:0;
    left:0;
    margin:auto;
	position:absolute;
    right:0;
    top:0;
}

div.modal div.modal-header label.saldo {
	margin:3px 0 0 10px;
	font-size:12px;
	font-weight:normal;
}
div.modal div.modal-body div.carregando.flutuante {
	margin:-15px;
}
div.panel div.content div.carregando.flutuante {
	margin:-20px;
}
div.panel div.content div.panel+div.alert {
	margin-top:10px;
}
div.panel.historico {
	margin:10px 0;
}

div.alert.certificado button#resultado-certificado-digital {
	margin-top:10px;
}
fieldset {
	background:#FCFCFC;
	border:1px solid #e5e5e5;
	border-radius:5px;
}
fieldset legend {
	border:0;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0 5px;
	width:auto;
}